case $CONFIG in
'')
	if test -f config.sh; then TOP=.;
	elif test -f ../config.sh; then TOP=..;
	elif test -f ../../config.sh; then TOP=../..;
	elif test -f ../../../config.sh; then TOP=../../..;
	elif test -f ../../../../config.sh; then TOP=../../../..;
	else
		echo "Can't find config.sh."; exit 1
	fi
	. $TOP/config.sh
	;;
esac
case "$0" in
*/*) cd `expr X$0 : 'X\(.*\)/'` ;;
esac
echo "Extracting Library/doMake (with variable substitutions)"
$spitshell >doMake <<!GROK!THIS!
$startsh
MAKE=$make
!GROK!THIS!

case "$wantdynlib" in
'y')
$spitshell >>doMake <<'!NO!SUBS!'

JUMP_DIR=./jump/;export JUMP_DIR
JUMP_LIB=libimpm;export JUMP_LIB
!NO!SUBS!
;;
*) ;;
esac
$spitshell >>doMake <<'!NO!SUBS!'
$MAKE $@
!NO!SUBS!
chmod 755 doMake
$eunicefix doMake
